<template>
  <p>{{ greeting }}, This is a dummy component</p>
</template>

<script>
export default {
    name: "Dummy Component",
    data(){
        return {
            greeting: 'Hello'
        }
    },
    methods:{

    }
}
</script>

<style>

</style>